@charset "utf-8";
/* CSS Document */

section.events {
    background-color: white;
    margin-top: 20px;
}
section.events header {
    height: 50px;
    background-color: #f1f1f1;
}
section.events header h4 {
    background: 0 0;
    float: left;
    border-right: 1px solid #c6c1bb;
    margin: 0;
    height: 49px;
    width: auto;
    line-height: 49px;
    padding: 0 18px;
    font-size: 16px;
}
section.events .more {
    float: left;
    padding: 10px 0 0 18px;
    border-left: 1px solid #fff;
}
section.events a.button {
    display: inline-block;
    zoom: 1;
    padding: 0 14px 0 14px;
    border: 1px solid #a6a4a1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    vertical-align: middle;
    background: #82817F;
    text-shadow: -1px 0 0 #666;
}
section.events .event {
    clear: both;
    border-bottom: 1px solid #d4d1cf;
    height: 86px;
    overflow: hidden;
}
.event img {
    width: 86px;
    height: 86px;
    float: left;
    margin-right: 8px;
}
section.events .event h5, section.events .event p {
    width: 170px;
    float: left;
}
section.events .event h5 {
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 1.1;
}